@charset "utf-8";
/* CSS Document */

#mainArt .sign     {
	text-align: right;
	margin-top: 30px;
}
#mainArt .submit p.left     {
	display: block;
	padding: 0px;
	margin: 0px;
}
#mainArt .submit .left a     {
}
#mainArt .classify span {
	margin: 0px;
	padding: 0px;
	clear: none;
}

#mainArt .classify .irTb {
	float: left;
	width: 296px;
	margin-right: 16px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
	height: 206px;
}

#mainArt .classify .irTb2 {
	float: left;
	width: 296px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
	height: 206px;
}
#mainArt .classify table.irTb td{
	text-align: left;
	border-bottom: 1px solid #dddddd;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0;
}
#mainArt .classify table tr th {
	width: 20%;
	font-weight: bold;
	text-align: left;
	padding-left: 8px;
}
table.irTb2 {
	width: 100%;
	margin-bottom: 24px;
	border-collapse: collapse;
	border-top: 1px solid #dddddd;
}

table.irTb2 th,
table.irTb2 td {
	text-align: left;
	border-bottom: 1px solid #dddddd;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0;
}

table.irTb2 caption {
	font-size: 90%;
	color: #666666;
}

#mainArt .classify .tbBorD {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 608px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
#mainArt .classify .tbBorD caption {
	margin: 0px;
	padding: 0px;
}
#mainArt ol {
	margin-left: 30px;
}
#mainArt .corp tr th {
	text-align: left;
}
#mainArt p.margin {
	margin-right: 32px;
	margin-left: 32px;
}
